<?php

$url = RESOURCE_SITE_URL . '/mobile/category/';

return array(
    array(
        'name'     => '护肤',
        'hot_id'   => 1,
        'img'      => $url . 'hf.png',
        'subitem'  => array(
            array(
                'name'   => '洁面',
                'hot_id' => 10,
                'img'    => $url . 'jm.png'
            ),
            array(
                'name'   => '化妆水',
                'hot_id' => 11,
                'img'    => $url . 'hzs.png'
            ),
            array(
                'name'   => '面部精华',
                'hot_id' => 12,
                'img'    => $url . 'mbjh.png'
            ),
            array(
                'name'   => '乳液/面霜',
                'hot_id' => 13,
                'img'    => $url . 'ry.png'
            ),
            array(
                'name'   => '眼霜',
                'hot_id' => 14,
                'img'    => $url . 'ys.png'
            ),
            array(
                'name'   => '面膜',
                'hot_id' => 15,
                'img'    => $url . 'mm.png'
            ),
            array(
                'name'   => '防晒/隔离',
                'hot_id' => 16,
                'img'    => $url . 'fs.png'
            ),
            array(
                'name'   => '去角质',
                'hot_id' => 17,
                'img'    => $url . 'qjz.png'
            ),
        )
    ),
    array(
        'name'     => '彩妆',
        'hot_id'   => 2,
        'img'      => $url . 'cz.png',
        'subitem'  => array(
            array(
                'name'   => '卸妆',
                'hot_id' => 20,
                'img'    => $url . 'xz.png'
            ),
            array(
                'name'   => 'BB霜',
                'hot_id' => 21,
                'img'    => $url . 'bbs.png'
            ),
            array(
                'name'   => '粉底液',
                'hot_id' => 22,
                'img'    => $url . 'fdy.png'
            ),
            array(
                'name'   => '散粉',
                'hot_id' => 23,
                'img'    => $url . 'sf.png'
            ),
            array(
                'name'   => '粉饼',
                'hot_id' => 24,
                'img'    => $url . 'fb.png'
            ),
            array(
                'name'   => '腮红',
                'hot_id' => 25,
                'img'    => $url . 'sh.png'
            ),
            array(
                'name'   => '遮瑕',
                'hot_id' => 26,
                'img'    => $url . 'zx.png'
            ),
            array(
                'name'   => '睫毛膏',
                'hot_id' => 27,
                'img'    => $url . 'jmg.png'
            ),
            array(
                'name'   => '眼线',
                'hot_id' => 28,
                'img'    => $url . 'yx.png'
            ),
            array(
                'name'   => '眼影',
                'hot_id' => 29,
                'img'    => $url . 'yy.png'
            ),
            array(
                'name'   => '眉笔/眉粉',
                'hot_id' => 290,
                'img'    => $url . 'mb.png'
            ),
            array(
                'name'   => '唇膏/唇彩',
                'hot_id' => 291,
                'img'    => $url . 'cg.png'
            ),

        )
    ),
    array(
        'name'     => '个人护理',
        'hot_id'   => 3,
        'img'      => $url . 'grhl.png',
        'subitem'  => array(
            array(
                'name'   => '洗发水',
                'hot_id' => 30,
                'img'    => $url . 'xfs.png'
            ),
            array(
                'name'   => '美发护发',
                'hot_id' => 31,
                'img'    => $url . 'mfhf.png'
            ),
            array(
                'name'   => '头发造型',
                'hot_id' => 32,
                'img'    => $url . 'tfzx.png'
            ),
            array(
                'name'   => '身体护理',
                'hot_id' => 33,
                'img'    => $url . 'sthl.png'
            ),
            array(
                'name'   => '手足护理',
                'hot_id' => 34,
                'img'    => $url . 'szhl.png'
            ),
            array(
                'name'   => '止汗露',
                'hot_id' => 35,
                'img'    => $url . 'zhl.png'
            ),
            array(
                'name'   => '沐浴乳/露',
                'hot_id' => 36,
                'img'    => $url . 'myr.png'
            ),
            array(
                'name'   => '香氛',
                'hot_id' => 37,
                'img'    => $url . 'xf.png'
            ),
        )
    ),
    array(
        'name'     => '男士护肤',
        'hot_id'   => 4,
        'img'      => $url . 'nshf.png',
        'subitem'  => array(
            array(
                'name'   => '男士洁面',
                'hot_id' => 40,
                'img'    => $url . 'nsjm.png'
            ),
            array(
                'name'   => '男士爽肤水',
                'hot_id' => 41,
                'img'    => $url . 'nssfs.png'
            ),
            array(
                'name'   => '男士乳霜',
                'hot_id' => 42,
                'img'    => $url . 'nsrs.png'
            ),
            array(
                'name'   => '男士护理',
                'hot_id' => 43,
                'img'    => $url . 'nshl.png'
            ),
        )
    ),
);